<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.5" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="1"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="1" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="jLabelCocktail2" max="32767" attributes="0"/>
                      <EmptySpace min="593" pref="593" max="593" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="jPanel1" max="32767" attributes="0"/>
                      <EmptySpace min="377" pref="377" max="377" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="jLabelCocktail1" max="32767" attributes="0"/>
                      <EmptySpace min="476" pref="476" max="476" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="1">
                      <Component id="jTextFieldCocktail1" pref="631" max="32767" attributes="0"/>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Component id="jButtonCocktailFermer" pref="97" max="32767" attributes="0"/>
                  </Group>
                  <Component id="mesLivraisonsTBV" alignment="0" pref="737" max="32767" attributes="2"/>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="2" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="1" attributes="0">
                              <Component id="mesDetailsLivraisonTBV" pref="457" max="32767" attributes="0"/>
                              <EmptySpace min="-2" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="jButtonCocktailAjouterBiens" pref="29" max="32767" attributes="0"/>
                                  <Component id="jButtonCocktailRetirerBien" pref="29" max="32767" attributes="0"/>
                              </Group>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="jPanel2" max="32767" attributes="0"/>
                              <EmptySpace min="135" pref="135" max="135" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="jLabelCocktail3" max="32767" attributes="0"/>
                              <EmptySpace min="137" pref="137" max="137" attributes="0"/>
                          </Group>
                          <Component id="mesBiensTBV" pref="231" max="32767" attributes="0"/>
                      </Group>
                  </Group>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jTextFieldCocktail1" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jButtonCocktailFermer" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="jLabelCocktail1" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="mesLivraisonsTBV" pref="207" max="32767" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="1" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jLabelCocktail2" min="-2" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="7" max="-2" attributes="0"/>
                      <Component id="jLabelCocktail3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="18" max="-2" attributes="0"/>
                      <Component id="jPanel2" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <Group type="103" groupAlignment="1" attributes="0">
                  <Group type="102" alignment="1" attributes="0">
                      <EmptySpace min="-2" pref="47" max="-2" attributes="0"/>
                      <Component id="jButtonCocktailAjouterBiens" min="-2" max="-2" attributes="0"/>
                      <EmptySpace pref="28" max="32767" attributes="0"/>
                      <Component id="jButtonCocktailRetirerBien" min="-2" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="37" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="mesDetailsLivraisonTBV" alignment="0" pref="162" max="32767" attributes="1"/>
                          <Component id="mesBiensTBV" alignment="0" pref="162" max="32767" attributes="0"/>
                      </Group>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jTextFieldCocktail1">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="ff" red="80" type="rgb"/>
        </Property>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
            <LineBorder/>
          </Border>
        </Property>
        <Property name="editable" type="boolean" value="false"/>
        <Property name="text" type="java.lang.String" value="GESTION DES LIVRAISONS"/>
      </Properties>
    </Component>
    <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailFermer">
      <Properties>
        <Property name="text" type="java.lang.String" value="Fermer"/>
      </Properties>
    </Component>
    <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail1">
      <Properties>
        <Property name="text" type="java.lang.String" value="Liste des livraisons de votre commande : "/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="jPanel1">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jButtonCocktailCreerLivraison" min="-2" pref="104" max="-2" attributes="1"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jButtonCocktailModifierLivraison" pref="101" max="32767" attributes="1"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jButtonCocktailAnnulerLivraison" min="-2" pref="109" max="-2" attributes="1"/>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jButtonCocktailCreerLivraison" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jButtonCocktailModifierLivraison" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jButtonCocktailAnnulerLivraison" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailCreerLivraison">
          <Properties>
            <Property name="text" type="java.lang.String" value="Ajouter"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailAnnulerLivraison">
          <Properties>
            <Property name="text" type="java.lang.String" value="Supprimer"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonCocktailAnnulerLivraisonActionPerformed"/>
          </Events>
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailModifierLivraison">
          <Properties>
            <Property name="text" type="java.lang.String" value="Modifier"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel2">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jButtonCocktailAjouterDetailLivraison" min="-2" pref="104" max="-2" attributes="1"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jButtonCocktailModifierArticle" pref="101" max="32767" attributes="1"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jButtonCocktailSupprimerDetail" min="-2" pref="109" max="-2" attributes="1"/>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                  <Component id="jButtonCocktailAjouterDetailLivraison" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jButtonCocktailModifierArticle" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jButtonCocktailSupprimerDetail" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailAjouterDetailLivraison">
          <Properties>
            <Property name="text" type="java.lang.String" value="Ajouter"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailSupprimerDetail">
          <Properties>
            <Property name="text" type="java.lang.String" value="Supprimer"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonCocktailSupprimerDetailActionPerformed"/>
          </Events>
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailModifierArticle">
          <Properties>
            <Property name="text" type="java.lang.String" value="Modifier"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Component class="org.cocktail.application.palette.JTableViewCocktail" name="mesLivraisonsTBV">
    </Component>
    <Component class="org.cocktail.application.palette.JTableViewCocktail" name="mesBiensTBV">
    </Component>
    <Component class="org.cocktail.application.palette.JTableViewCocktail" name="mesDetailsLivraisonTBV">
    </Component>
    <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailAjouterBiens">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonCocktailAjouterBiensActionPerformed"/>
      </Events>
    </Component>
    <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailRetirerBien">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonCocktailRetirerBienActionPerformed"/>
      </Events>
    </Component>
    <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail2">
      <Properties>
        <Property name="text" type="java.lang.String" value="Details de la livraison :"/>
      </Properties>
    </Component>
    <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail3">
      <Properties>
        <Property name="text" type="java.lang.String" value="Liste des biens"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
